[Bug 179234] Re: package ubufox 0.4~beta1-0ubuntu6 failed to install/upgrade:

TrudieTijssen trudie_tijssen at hotmail.com
Sat Dec 29 16:25:18 UTC 2007


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/11089922/Dependencies.txt

-- 
package ubufox 0.4~beta1-0ubuntu6 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/179234
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for ubufox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list